const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  publicPath: process.env.NODE_ENV === 'production' ? './' : '',
  productionSourceMap: false,
  pages: {
      index: 'src/pages/index.js',
      mobile: 'src/pages/mobile.js',
  },
  devServer:{
    port:1014
  }
})
